body { font-family:Arial,Helvetica,sans-serif; margin:0px; background-color:#d8d8d8; height:100% }
html { height:100% }
#PageDiv { position:relative; width:100%; min-height:100%; margin:auto }
#navigation1 { z-index:9999; float:right; margin-top:32px; height:auto; overflow:visible; position:relative }
#item1 { z-index:0; float:left }
#products-holder { width:100%; z-index:0; background-color:#002f6b }
#prodsleeve { width:100%; max-width:1200px; z-index:0; padding-top:20px; margin-left:auto; margin-right:auto; background-image:url(../Resources/valve-background.png); background-position:center top; background-repeat:no-repeat }
#row1 { width:100%; z-index:0; float:left; margin-bottom:20px }
#item3 { width:47.5%; z-index:0; float:left; padding-left:14px; padding-right:14px }
#item4 { position:relative; min-height:44px; z-index:0; padding:0px }
#item4_m { position:relative; min-height:44px; padding-left:11px; background-image:url(../Resources/item4.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#item6 { width:44px; height:44px; z-index:0; float:left }
#DIFBend { left:0px; top:0px; width:44px; height:44px; overflow:hidden }
#item7 { z-index:0; float:left; padding-top:15px; margin-left:10px }
#item8 { width:47.5%; z-index:0; float:right; padding-left:14px; padding-right:14px }
#item9 { position:relative; min-height:44px; z-index:0; padding:0px }
#item9_m { position:relative; min-height:44px; padding-left:11px; background-image:url(../Resources/item4.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#item10 { width:44px; height:44px; z-index:0; float:left }
#Couplings { left:0px; top:0px; width:44px; height:44px; overflow:hidden }
#item11 { z-index:0; float:left; padding-top:15px; margin-left:10px }
#row2 { width:100%; z-index:0; float:left; margin-bottom:20px }
#item13 { width:47.5%; z-index:0; float:left; padding-left:14px; padding-right:14px }
#item14 { position:relative; min-height:44px; z-index:0; padding:0px }
#item14_m { position:relative; min-height:44px; padding-left:11px; background-image:url(../Resources/item4.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#item15 { width:44px; height:44px; z-index:0; float:left }
#Hydrants { left:0px; top:0px; width:44px; height:44px; overflow:hidden }
#item16 { z-index:0; float:left; padding-top:15px; margin-left:10px }
#item17 { width:47.5%; z-index:0; float:right; padding-left:14px; padding-right:14px }
#item18 { position:relative; min-height:44px; z-index:0; padding:0px }
#item18_m { position:relative; min-height:44px; padding-left:11px; background-image:url(../Resources/item4.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#item19 { width:44px; height:44px; z-index:0; float:left }
#Ferrules2 { left:0px; top:0px; width:44px; height:44px; overflow:hidden }
#item20 { z-index:0; float:left; padding-top:15px; margin-left:10px }
#row3 { width:100%; z-index:0; float:left; margin-bottom:20px }
#item12 { width:47.5%; z-index:0; float:left; padding-left:14px; padding-right:14px }
#item21 { position:relative; min-height:44px; z-index:0; padding:0px }
#item21_m { position:relative; min-height:44px; padding-left:11px; background-image:url(../Resources/item4.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#item22 { width:44px; height:44px; z-index:0; float:left }
#MDPEpipes { left:0px; top:0px; width:44px; height:44px; overflow:hidden }
#item23 { z-index:0; float:left; padding-top:15px; margin-left:10px }
#item24 { width:47.5%; z-index:0; float:right; padding-left:14px; padding-right:14px }
#item25 { position:relative; min-height:44px; z-index:0; padding:0px }
#item25_m { position:relative; min-height:44px; padding-left:11px; background-image:url(../Resources/item4.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#item26 { width:44px; height:44px; z-index:0; float:left }
#GasFittings { left:0px; top:0px; width:44px; height:44px; overflow:hidden }
#item28 { z-index:0; float:left; padding-top:15px; margin-left:10px }
#row4 { width:100%; z-index:0; float:left; margin-bottom:20px }
#item29 { width:47.5%; z-index:0; float:left; padding-left:14px; padding-right:14px }
#item30 { position:relative; min-height:44px; z-index:0; padding:0px }
#item30_m { position:relative; min-height:44px; padding-left:11px; background-image:url(../Resources/item4.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#item31 { width:44px; height:44px; z-index:0; float:left }
#PVCPipe { left:0px; top:0px; width:44px; height:44px; overflow:hidden }
#item32 { z-index:0; float:left; padding-top:15px; margin-left:10px }
#item33 { width:47.5%; z-index:0; float:right; padding-left:14px; padding-right:14px }
#item34 { position:relative; min-height:44px; z-index:0; padding:0px }
#item34_m { position:relative; min-height:44px; padding-left:11px; background-image:url(../Resources/item4.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#item35 { width:44px; height:44px; z-index:0; float:left }
#Stainlessrepair { left:0px; top:0px; width:44px; height:44px; overflow:hidden }
#item37 { z-index:0; float:left; padding-top:15px; margin-left:10px }
#row5 { width:100%; z-index:0; float:left; margin-bottom:20px }
#item38 { width:47.5%; z-index:0; float:left; padding-left:14px; padding-right:14px }
#item39 { position:relative; min-height:44px; z-index:0; padding:0px }
#item39_m { position:relative; min-height:44px; padding-left:11px; background-image:url(../Resources/item4.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#item40 { width:44px; height:44px; z-index:0; float:left }
#SSTapClamps { left:0px; top:0px; width:44px; height:44px; overflow:hidden }
#item41 { z-index:0; float:left; padding-top:15px; margin-left:10px }
#item42 { width:47.5%; z-index:0; float:right; padding-left:14px; padding-right:14px }
#item43 { position:relative; min-height:44px; z-index:0; padding:0px }
#item43_m { position:relative; min-height:44px; padding-left:11px; background-image:url(../Resources/item4.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#item44 { width:44px; height:44px; z-index:0; float:left }
#watermeter { left:0px; top:0px; width:44px; height:44px; overflow:hidden }
#item46 { z-index:0; float:left; padding-top:15px; margin-left:10px }
#row6 { width:100%; z-index:0; float:left; margin-bottom:20px }
#item47 { width:47.5%; z-index:0; float:left; padding-left:14px; padding-right:14px }
#item48 { position:relative; min-height:44px; z-index:0; padding:0px }
#item48_m { position:relative; min-height:44px; padding-left:11px; padding-right:10px; background-image:url(../Resources/item4.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#item49 { width:44px; height:44px; z-index:0; float:left }
#Backflows { left:0px; top:0px; width:44px; height:44px; overflow:hidden }
#item27 { z-index:0; float:left; padding-top:15px; margin-left:10px }
#item51 { width:47.5%; z-index:0; float:right; padding-left:14px; padding-right:14px }
#item52 { position:relative; min-height:44px; z-index:0; padding:0px }
#item52_m { position:relative; min-height:44px; padding-left:11px; background-image:url(../Resources/item4.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#item53 { width:44px; height:44px; z-index:0; float:left }
#streetware { left:0px; top:0px; width:44px; height:44px; overflow:hidden }
#item55 { z-index:0; float:left; padding-top:15px; margin-left:10px }
#row7 { width:100%; z-index:0; float:left; margin-bottom:20px }
#item56 { width:47.5%; z-index:0; float:left; padding-left:14px; padding-right:14px }
#item57 { position:relative; min-height:44px; z-index:0; padding:0px }
#item57_m { position:relative; min-height:44px; padding-left:11px; background-image:url(../Resources/item4.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#item58 { width:44px; height:44px; z-index:0; float:left }
#Wrenchess { left:0px; top:0px; width:44px; height:44px; overflow:hidden }
#item59 { z-index:0; float:left; padding-top:15px; margin-left:10px }
#item60 { width:47.5%; z-index:0; float:right; padding-left:14px; padding-right:14px }
#item61 { position:relative; min-height:44px; z-index:0; padding:0px }
#item61_m { position:relative; min-height:44px; padding-left:11px; background-image:url(../Resources/item4.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#item62 { width:44px; height:44px; z-index:0; float:left }
#HurnerMachines { left:0px; top:0px; width:44px; height:44px; overflow:hidden }
#item125 { z-index:0; float:left; padding-top:15px; margin-left:10px }
#row8 { width:100%; z-index:0; float:left; margin-bottom:20px }
#item126 { width:47.5%; z-index:0; float:left; padding-left:14px; padding-right:14px }
#item127 { position:relative; min-height:44px; z-index:0; padding:0px }
#item127_m { position:relative; min-height:44px; padding-left:11px; background-image:url(../Resources/item4.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#item128 { width:44px; height:44px; z-index:0; float:left }
#Accessories { left:0px; top:0px; width:44px; height:44px; overflow:hidden }
#item129 { z-index:0; float:left; padding-top:15px; margin-left:10px }
#contactbar { width:100%; z-index:0; background-color:#eee }
#item5 { width:22.25%; z-index:0; float:left; padding:0px 0px 0px 25px; background-color:#eee }
#fourMiddleLeft5 { width:21.25%; z-index:0; float:left; padding:0px 0px 0px 25px; margin-left:20px }
#fwNav1 { float:left; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-right:1px solid #0C60AF; border-top:0; border-bottom:0; border-left:0 }
#fwNav1 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; padding:3px 20px 25px 55px }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem:hover > span a, #fwNav1 .fwNavItem:hover > a { color:#0081D1; text-decoration:none }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#0081D1; text-decoration:none }
#fwNav1 .fwNavItem a:active { color:#0081D1; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-repeat:no-repeat; background-size:100% }
#fwNav1 * .sub { visibility:hidden; position:absolute; left:-0; float:left; padding:0; margin:0; list-style:none; z-index:1 }
#fwNav1 .sub * .sub { top:-0 }
#fwNav1 .fwNavItem .sub .fwNavItem { display:block; margin:0; padding:0; left:0; width:260px; border-left:0; border-right:0; border-bottom:1px solid #0C60AF; border-top:0 }
#fwNav1 * * * .sub { left:100%; top:0 }
#fwNav1 .fwNavItem .sub .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; background:#0081D1; padding:5px 10px 5px 55px }
#fwNav1 .fwNavItem .sub .fwFirstChild { border-top:0 }
#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:0 }
#fwNav1 .fwNavItem .sub .fwNavItem:hover > span a, #fwNav1 .fwNavItem .sub .fwNavItem:hover > a { color:#D8D8D8; text-decoration:none; background:#0081D1 }
#fwNav1 .fwNavItem .sub .fwNavItem a:hover, #fwNav1 .fwNavItem .sub .fwNavItem span a:hover, #fwNav1 .fwNavItem .sub .fwNavItem a:focus { color:#D8D8D8; text-decoration:none; background:#0081D1 }
#fwNav1 :hover > .sub { visibility:visible }
